[
    {
        "Name": "BPQ_STYX_C_Extermination2_Kill_Caveworm",
        "Asset": "/Game/BP/Quests/Styx/C/Extermination2/BPQ_STYX_C_Extermination2_Kill_Caveworm.BPQ_STYX_C_Extermination2_Kill_Caveworm_C",
        "Category": "Styx/C/Extermination2"
    }
]